/* Summit Button */
.summit-btn{
    color: white;
    background-color: #1f67be;
    border: 3px solid #93bcee;
    border-radius: 6px;
    height: 35px;
    width: 250px;
    margin-left: 45px;
    margin-top: 10px;
    margin-bottom: 10px;
    
}

.summit-btn:disabled {
    background-color: #93bcee; 
    cursor: not-allowed;
}

/* Form */
label { 
    display: block; 
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 20px;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
-webkit-appearance: none;
margin: 0;
}

.normalField{
    padding-left: 15px;
    margin-top: 5px;
    height: 30px;
    width: 300px;
    border: 1px solid lightgray;
    border-radius: 5px;
    display: flex;
}

.areaField{
    padding-left: 15px;
    padding-top: 5px;
    margin-top: 5px;
    height: 60px;
    width: 300px;
    border: 1px solid lightgray;
    border-radius: 5px;
    display: block;
}

.redText{
    color: red;
}

.showData{
    margin-left: 20px;
    margin-top: 20px;
}

/* error*/
.errorText{
    margin-top: 7px;
    color: red;
    font-size: small;
    
}

.errorField {
    border: 1px solid red;
}

.errorAreaField {
    border: 1px solid red;
}

